Bug 1468454 - Review Request: php-pecl-timecop - Time travel and freezing extension
Review Request: php-pecl-timecop - Time travel and freezing extension
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-07 03:19 EDT by Remi Collet
Modified: 2017-08-23 20:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-23 15:54:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+


Attachments (Terms of Use)
fedora-review.txt (12.14 KB, text/plain)
2017-08-05 11:06 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2017-07-07 03:19:27 EDT
Spec URL: https://git.remirepo.net/cgit/rpms/php/pecl/php-pecl-timecop.git/plain/php-pecl-timecop.spec?id=6b21ee3b3cfa6d38fa661a30d372a1824217c8c1
SRPM URL: http://rpms.remirepo.net/SRPMS/php-pecl-timecop-1.2.7-1.fedora.src.rpm
Description: 
A PHP extension providing "time travel" and "time freezing" capabilities,
inspired by ruby timecop gem.


Fedora Account System Username: remi
Comment 2 Remi Collet 2017-07-07 10:00:04 EDT
Sorry.. scratch build is
http://rpms.remirepo.net/SRPMS/php-pecl-timecop-1.2.8-1.fedora.src.rpm

(s390x not yet run... no builder available)
Comment 3 Remi Collet 2017-07-07 10:01:31 EDT
I'm damned with copy/paste...
https://koji.fedoraproject.org/koji/taskinfo?taskID=20381748
Comment 4 Shawn Iwinski 2017-08-05 11:06 EDT
Created attachment 1309414 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1468454
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6
Comment 5 Shawn Iwinski 2017-08-05 11:06:45 EDT
No blockers.


===== APPROVED =====
Comment 6 Shawn Iwinski 2017-08-05 11:10:35 EDT
[!]: Spec file according to URL is the same as in SRPM.

Diffs are removal of SCL bits.  Please ensure proper spec file is imported.



Still no blockers.

===== STILL APPROVED =====
Comment 7 Ralph Bean 2017-08-10 10:13:22 EDT
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-pecl-timecop
Comment 8 Ralph Bean 2017-08-10 10:19:55 EDT
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-pecl-timecop
Comment 9 Fedora Update System 2017-08-15 03:11:35 EDT
php-pecl-timecop-1.2.8-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-cc6482c5c9
Comment 10 Fedora Update System 2017-08-15 18:21:27 EDT
php-pecl-timecop-1.2.8-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-cc6482c5c9
Comment 11 Fedora Update System 2017-08-15 20:53:30 EDT
php-pecl-timecop-1.2.8-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e7544403ce
Comment 12 Fedora Update System 2017-08-23 15:54:05 EDT
php-pecl-timecop-1.2.8-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-08-23 20:54:29 EDT
php-pecl-timecop-1.2.8-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.